.menu-alle-oberseiten-container {
-ms-filter: "progid: DXImageTransform.Microsoft.Alpha(Opacity=100)";
   filter: alpha(opacity=100);
   opacity: 1;
   -webkit-transition-delay: 0s;
   -moz-transition-delay: 0s;
   -o-transition-delay: 0s;
   -ms-transition-delay: 0s;
   transition-delay: 0s;
   -webkit-transform: translate(0px, 0px);
   -moz-transform: translate(0px, 0px);
   -o-transform: translate(0px, 0px);
   -ms-transform: translate(0px, 0px);
   transform: translate(0px, 0px);
}
.full-width-content {
transform: translate(0px, -2px);
	-moz-transform: translate(0px, -2px);
	-webkit-transform: translate(0px, -2px);
	-webkit-transition: -webkit-transform 0.2s ease-in;
	-moz-transition: all 0.2s ease-in;
	transition: all 0.2s ease;
}
.sd-content {
visibility: hidden;
	position: relative;
}
.sbp-main-bottom {
display: block;
    max-width: 100%;
    height: auto;
    margin: 0 auto;
}
.sidebar-content {
color: #666;
    background: #eee;
}
.grid__item {
opacity:.5;display:inline-block
}
.counters_both {

}
.af-element {
padding:5px 15px
}
.header_content {
max-width: none !important;
}
.ai1ec-row {
clear: both;
}
.comment-reply {
width:100%;border-collapse:collapse;font-family:-apple-system,BlinkMacSystemFont,Segoe UI,Roboto,Oxygen-Sans,Ubuntu,Cantarell,Helvetica Neue,sans-serif
}
.sfsi_plus_wicons {
content: "\f12b";
}
.ad-pc {
font-size:46px!important;
	vertical-align:middle;
	padding-right:5px;
}
.my_tool_fox_hidden {
content: "\e69c";
}
.slider-wrapper {
-webkit-animation-name:zoomInLeft;animation-name:zoomInLeft
}
.alignwide {
-webkit-transition: height 500ms ease-in-out;
	-moz-transition: height 500ms ease-in-out;
	-ms-transition: height 500ms ease-in-out;
	-o-transition: height 500ms ease-in-out;
	transition: height 500ms ease-in-out;
}
.g1-popup-inner {
filter:progid:DXImageTransform.Microsoft.BasicImage(rotation=2, mirror=1);-webkit-transform:scale(1, -1);-ms-transform:scale(1, -1);transform:scale(1, -1)
}
.g1-newsletter-content {
position: absolute;
	top: 20%;
	left: 20%;
	z-index: 100;
	border: 1px solid #ff0000;
	background: #fff;
	padding: .2em .8em;
}
.cli-bar-popup {
color:#313131
}
.grid_24 {
border: 2px solid #ff0000;
}
.g1-epsilon {
transform: translate(0, 0);
}
.sections_group {
padding:6px 9px 6px 9px;
    margin: 3px;
    text-decoration: none;
    border: 1px solid #a7a7a3;
    background: #FCFCFC;
    font-weight: bold;
    color: #444;
}
.evision-social-section {
content:"\e107"
}
.menu-sieu-xe-container {
background:#666;text-indent:-9999px;display:block;width:10px;height:10px;margin:0 5px;outline:0;-moz-border-radius:5px;-webkit-border-radius:5px;border-radius:5px
}
#head-search {
color:#fff!important;font-size:15px;line-height:43px;font-family:Helvetica,Arial,sans-serif
}
.style-grid1 {
display: block!important;
}
#crayon-62f949aed3132473901891-6 {
overflow: hidden;
	display: block;
}
.menu-topmenu-container {
color:#843534
}
.post-2129 {
color: #fff;
	font-size: 32px;
	line-height: 51px;
	opacity: 0.3;
	position: absolute;
	width: 52px;
	z-index: 1;
}
.featured-image {
max-width: 13%;
	max-width: -webkit-calc(14.28% - 4px);
	max-width:         calc(14.28% - 4px);
}
.header-row-3 {
display:block;
	float:left;
	padding:0 10px;
	margin-bottom:30px;
}
.small-2 {

}
.posts-list-half-posts {
margin-bottom: 20px;
}
.navi-in {
position: absolute;
	width: 1px;
	height: 1px;
	padding: 0;
	margin: -1px;
	overflow: hidden;
	clip: rect(0, 0, 0, 0);
	border: 0;
}
.btPageWrap {
text-align: center;
	padding: 15px 0;
	width: 100%;
	z-index: 99;
}
.page-title-wrapper {
display: inline-block;
    content: "/";
    color: #8c9597;
    margin-left: 5px;
}
.sd-social-official {
height: 100px;
	text-align: center;
}
.mpc-nav-preset-- {
display: none; /*sorry for IE5*/
    display/**/: block; /*sorry for IE5*/
    position: absolute; /*must have*/
    z-index: -1; /*must have*/
    filter: mask(); /*must have*/
    top: -4px; /*must have*/
    left: -4px; /*must have*/
    width: 200px; /*must have*/
    height: 200px; /*must have*/
}
.et_social_left {
position: relative; 
	z-index: 100;
	pointer-events: auto;
	opacity: 1;
}
#vlog-author {
display: block;
	background-color: transparent;
	z-index: 10002;
}
.author-field {
content:"\e2f0"
}
.wrapper-penci-recipe {
height: 20px;
    width: 50px;
    overflow: hidden;
    position: relative;
    cursor: pointer;
}
.label-inside {
display: block;
    list-style-type: none !important;
    margin: 0;
    overflow: hidden;
    padding: 0;
}
.assets-one {
width:9px
}
#woocommerce_top_rated_products-3 {
display:block
}
.siTerm {
display:inline-block;float:none
}
.widget_nav_menu {
width: 140px;
}
.animated39 {
text-decoration:none;border-bottom:0;box-shadow:none
}
.et_pb_header_content_wrapper {
content:"\e15b"
}
.post-2463 {
text-decoration: none;
	color: #5e5e5e;
}
.comments-holder {
fill: #252525;
    /* stroke: #909; */
    /* stroke-width: 0.3; */
    /* stroke-opacity: 0.3; */
}
.wabtn_container {
border-radius:100%;content:" ";pointer-events:none;position:absolute
}
.menu-menu02-container {
border:0;margin:0;padding:0
}
.hr-icon-yes {
right:13px;left:auto
}
.af-body {
font-style: italic;
	margin-bottom: 0;
}
.tg-author__post-count {
content:"\f35c"
}
.inner-container {
*/
    /*float: right;*/
    /*width: 130px;*/
    /*height: 24px;*/
/*
}
.inf-submit {
background-image: url("iphone5/iphone5_land_white.png");
}
.tab-item-avatar {
width: 400px; height: 342px;
}
.category-militar {
display: inline-block;    font-size: 16px;    line-height: 1;    text-decoration: inherit;    vertical-align: middle;
}
.column-style-top {
border-top-right-radius:0;border-bottom-right-radius:0
}
.cbp-spmenu {
opacity: 1; 
	cursor: default;
}
.using-image {
display:flex
}
.wpcom-instagram-images {
margin-top: 5px;
}
.current-language {
text-decoration: none;
	border: 1px solid #BFBFBF;
	padding: 3px 5px;
	margin: 2px;
}
.btCommentsBox {
max-width:1140px;
}
.alpha {
-ms-touch-action: pan-x;
}
